## meegotouchtheme-nokia-icons 10.8-1

=== debian/changelog ===
meegotouchtheme-nokia-icons (10.8-1) fremantle; urgency=low

  * Fixed postinst

 -- Marcin Mielniczuk <marmistrz@linux.pl>  Sat, 26 Jan 2013 15:23:58 +0100

meegotouchtheme-nokia-icons (10.8) fremantle; urgency=low
  * Initial packaging
 -- Marcin Mielniczuk <marmistrz@linux.pl>  Tue,  8 Jan 2013 17:31:03 +0100
