=== debian/control ===
Source: meegotouchtheme-nokia-icons
Section: x11
Priority: extra
Maintainer: Marcin Mielniczuk <marmistrz@linux.pl>
XSBC-Original-Maintainer: Adrian Yanes <adrian.yanes@nokia.com>
Build-Depends: debhelper7 (>= 7.0)
Standards-Version: 3.8.4
XSBC-Bugtracker: mailto:marmistrz@linux.pl

Package: meegotouchtheme-nokia-icons
Architecture: all
Section: x11
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Icons for meegotouchtheme-nokia
 Uploaded thanks to kindness of Adrian Yanes, who gave permission to do this.
