## meegotouchtheme-nokia-icons 10.8-2

=== debian/changelog ===
meegotouchtheme-nokia-icons (10.8-2) fremantle; urgency=low

  * Removing cache for user root too

 -- Marcin Mielniczuk <marmistrz@linux.pl>  Fri, 19 Apr 2013 18:28:12 +0200
