## meegotouchtheme-nokia-icons 10.8-3

=== debian/changelog ===
meegotouchtheme-nokia-icons (10.8-3) fremantle; urgency=low

  * 

 -- Marcin Mielniczuk <marmistrz@inboxalias.com>  Thu, 18 Jul 2013 15:47:56 +0200
