=== debian/control ===
--- 
+++ 
@@ -11,5 +11,6 @@
 Architecture: all
 Section: x11
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Pre-Depends: qt-components-base-theme, qt-components-blanco-theme
 Description: Icons for meegotouchtheme-nokia
  Uploaded thanks to kindness of Adrian Yanes, who gave permission to do this.
