## meegotouchtheme-nokia-icons 10.8-4

=== debian/changelog ===
meegotouchtheme-nokia-icons (10.8-4) fremantle; urgency=low

  * Bump version
  * Update bugtracker 

 -- Marcin Mielniczuk <marmistrz@inboxalias.com>  Thu, 29 Aug 2013 10:29:44 +0200
