=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 XSBC-Original-Maintainer: Adrian Yanes <adrian.yanes@nokia.com>
 Build-Depends: debhelper7 (>= 7.0)
 Standards-Version: 3.8.4
-XSBC-Bugtracker: mailto:marmistrz@linux.pl
+XSBC-Bugtracker: mailto:marmistrz@inboxalias.com
 
 Package: meegotouchtheme-nokia-icons
 Architecture: all
